BODY {
	color : #000000;
	margin : 0 0 0 0;
	font : 12pt arial, tahoma, verdana, helvetica, sans-serif;
}
	
td,tr,p,div {
	font : 12px arial, tahoma, verdana, helvetica, sans-serif;
	margin : 0px;
	list-style-type : circle;
	text-indent : 0px;
	color : #000000;
	}

/* Styles for dhtml tabbed-pages */
.ontab {
	background-color : #323a15; 
	border-left : 2px outset #5b7122; 
	border-right : 2px outset #808080; 
	border-top : 2px outset #5b7122; 
	border-bottom : 1px solid #d5d5d5; 
	text-align : center; 
	font-weight : bold; 
	color : #ffffff;
}
.offtab {
	background-color : #e5e5e5; 
	border-left : 2px outset #e0e0e0; 
	border-right : 2px outset #e0e0e0; 
	border-top : 2px outset #e0e0e0; 
	border-bottom : 1px solid #d5d5d5; 
	text-align : center; 
	font-weight : normal;
}
.tabpadding {
}

.tabheading {
	background-color: #cce197;
	text-align: left;
}

.pagetext {
	visibility: hidden;
	display: none;
	position: relative;
	top: 0;
}
h4 {
	color: #333333; 
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	font-size: 14px; 
	font-weight: bold;
	}

h5 {
	color: #333333; 
	font-family: arial, tahoma, verdana, helvetica, sans-serif;;
	font-size: 13px; 
	font-weight: bold;
	}

h6 {
	color: #333333; 
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	font-size: 12px; 
	font-weight: bold;
	}	
/* Links */
a:link, a:visited {
	font-size: 12px; 
	line-height: 20px;
	color: #004080;
	text-decoration: none;
	font-family:  arial, tahoma, verdana, helvetica, sans-serif;
	}

a:hover {
	color: #00aadd;	
	text-decoration: underline;
	}

/* Horizontal Line */
hr {
	background: #333333; 
	height:2px; 
	border: 1px solid;
	}

hr.separator {
	background: #333333;
	height: 1px;
	width: 75px;
	border: 0px;
}

hr.fullline {
	height: 1px;
	width: 100%;
	color : #CBD1E0;
	}

.blog_more{
    padding-left: 10px;
    color: #435A76; 
    margin-top: 5px;
    margin-bottom: 15px;
}


/* --Default Class Settings-- */

a.mainlevel:link, a.mainlevel:visited {
	text-transform : uppercase;
	color: #001040;
	text-align: left;
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 12px;
	margin-left: 10px;
	padding-left: 5px;
}

a.mainlevel:hover {
	text-transform : uppercase;
	color: #002060;
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	font-weight: bold;
	}

a.mainlevelleft:link, a.mainlevelleft:visited {
	text-transform : uppercase;
	color: #001040;
	text-align: left;
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 12px;
	margin-left: 0px;
	padding-left: 0px;
}

a.mainlevelleft:hover {
	text-transform : uppercase;
	color: #002060;
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	font-weight: bold;
	}

a.mainmenu:link, a.mainmenu:visited {
	color: #333333; 
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	font-weight: normal;
	}

a.mainmenu:hover {
	color: #0099CC; 
	text-decoration: underline;
	}
	
a.sublevel:hover {
	color: #000000; 
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	 text-decoration: underline;
	padding-left: 20px;
	}

a.sublevel:link, a.sublevel:visited {
	color: #000000; 
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	 text-decoration: underline;
	padding-left: 20px;
}

a.sublevelleft:link, a.sublevelleft:visited {
	color: #003070; 
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	line-height: 12px;
	font-weight: bold;
	font-size: 11px;
	 text-decoration: underline;
	padding-left: 0px;
}

a.sublevelleft:hover {
	color: #000000; 
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	 text-decoration: underline;
	padding-left: 0px;
	}

/* Content - Sections & Categories */
.contentpane {
	width: 100%;
	padding-left: 11px;
	padding-right: 11px;
}

.contentpaneopen {
	border : 0px dashed #aaaaaa;
	text-align : justify;
	color: #000000;
	text-indent : 40px;
	width : 96%;
	margin-left: 11px;
	padding-left: 0px;
	}

.contentheading {
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
 	color: #004080;
	text-align:left;
	line-height: 20px;
	text-transform: uppercase;
	}

.main_title {
	color : #39548D;
}

.contentpagetitle a{
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
 	color: #aa0000;
	text-align:left;
	}

table.contenttoc {
	color: #004080;
	background-color: rgb(210,233,250);
	margin: 5px 5px 5px 5px;
	padding: 0px 5px 5px 5px;
	width: 170px;
	float: right;
    }

table.contenttoc td {
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	font-size: 8px;
	font-weight: normal;
	text-align:left;
}

table.contenttoc th {
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	font-size: 11px;
	color: #001040;
	padding: 5px 5px 5px 5px;
	text-transform: uppercase;
	font-weight: bold;
}

.contentdescription {
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	font-size: 11px;
	color: #555555;
	text-align: left;
	padding-bottom: 10px;
	text-indent: 0px;
	}
	
.blog {
	color: #000000;
	padding-right: 11px;
	padding-left: 11px;
}	

/* Links */
a.blogsection:link, a.blogsection:visited {
	padding-left: 5px;
	color: #435A76; 
	text-decoration: none; 
	font-weight: normal;
	font-family:  arial, tahoma, verdana, helvetica, sans-serif;
	font-size: 10px;
	}

a.blogsection:hover {
	color: #0099CC;
	text-decoration: underline;
	font-weight: normal;
	font-size: 10px;
	}

a.weblinks:link, a.weblinks:visited {
	color: #405115; 
	text-decoration: none;
	font-weight: normal;
	font-family:  arial, tahoma,  verdana, helvetica, sans-serif;
	}

a.weblinks:hover {
	color: #759328;
	text-decoration: underline;
	}

a.readon:link, a.readon:visited {
	color: #435A76; 
	text-decoration: none; 
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	font-size: 11px;
	list-style: inside;
	list-style-type: disc;
	display: list-item;
	white-space: normal;
	font-weight: normal;
	}

a.readon:hover {
	color: #0099CC;	
	text-decoration: underline;
	font-weight: normal;
	font-family:  arial, tahoma, verdana, helvetica, sans-serif;
	font-size: 11px;
	list-style-type: disc;
	display: list-item;
	white-space: normal;
	}

table.moduletable {
	margin: 20px 0px 10px 0px;
	width: 100%;
	}

table.moduletable th {
	font-family:  arial, tahoma, verdana, helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
	padding-bottom: 5px;
	padding-top: 5px;
	font-weight: bold;
	text-transform : uppercase;
	color: #cccccc;
	}

table.moduletable td {
	padding-bottom: 0px;
	padding-top: 0px;
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	font-size: 11px;
	color: #555555;
	text-align: left;
	}

/*-=-=-=-=-=-=-=-=left-=-=-=-=-=-=-=-=-=*/

table.moduletableleft {
	margin: 0px 0px 0px 20px;
	width: 200px;
	}

table.moduletableleft th {
	font-family:  arial, tahoma, verdana, helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	text-transform : uppercase;
	color: rgb(29,81,139);
	text-align: left;
	width: 100%;
	}

table.moduletableleft td td{
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	background-image: url(../images/menu.gif);
	background-color: #dbf3fa;
	background-repeat: no-repeat;
	background-position: left 3px;
	border-top: 1px solid #cbe3ea;
	}


table.moduletableleft td td td{
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url();
	background-color: #dbf3fa;
	border-top: 0px solid #cbe3ea;
	}
/*-=-=-=-=-=-=-=-=all-=-=-=-=-=-=-=-=-=*/

table.moduletableall {
	margin: 10px 0 10px 10px;
	
	}

table.moduletableall th {
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
	padding-left: 15px;
	padding-bottom: 5px;
	font-weight: bold;
	text-transform : uppercase;
	color: rgb(29,81,139);
	text-align: left;
	width: 100%;
	}

table.moduletableall td td{
	margin: 10px 0px 10px 10px;
	padding-top: 5px;
	padding-bottom: 2px;
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	}

/*-=-=-=-=-=-=top-=-=-=-=-=*/

table.moduletabletop {
	margin-top: 11px;
	padding-right: 0px;
	padding-left: 11px;
	vertical-align: top;
	width: 100%; 
	}

table.moduletabletop th{
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
	font-weight: bold;
	padding-bottom: 5px;
	text-transform : uppercase;
	color: #aa0000;
	text-align: left;
	width: 100%;
	}

table.moduletabletop td{
	vertical-align: top;
	list-style: circle; 
	padding-right: 11px;
	}

table.moduletabletop a{
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	text-align: justify;
	}

table.moduletabletop a:visited{
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	text-align: justify;
	}

table.moduletabletop ul{
	padding-top: 0px;
	}

table.moduletabletop li{
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	text-align: justify;
	padding-left: 20px;
	padding-bottom: 15px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-image: url(../images/spisok.png);
	list-style-position: outside; 
	}
/*-=-=-=-=-=-=-=end top-=-=-=-=-=-*/


.mostreadtop p{
	margin-bottom: 0px;
	text-align: justify;
	line-height: 12px;
	font-size: 11px;
	}

.latestnewstop p{
	margin-bottom: 0px;
	text-align: justify;
	line-height: 12px;
	font-size: 11px;
	}

/*-=-=-=-=-=-=-=banner-=-=-=-=-=-*/

table.moduletablebanner {
	margin-left: 0px;
	margin-right: 0px;
	vertical-align: top;
	margin-bottom: 0px; 
	margin-top: 0px;
	}

/*-=-=-=-=-=-=-=icon-=-=-=-=-=-*/

table.moduletableicon {
	margin-left: 1px;
	margin-right: 0px;
	vertical-align: top;
	margin-bottom: 1px; 
	margin-top: 1px;
	}

table.moduletableicon th{
	font-family:  arial, tahoma, verdana, helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
	padding-bottom: 5px;
	padding-top: 5px;
	font-weight: bold;
	text-transform : uppercase;
	color: #cccccc;
	}

table.moduletableicon td{
	vertical-align: top;
	border: 1px solid #604080;
	padding: 2px;
	text-align: center;
	}

/*-=-=-=-=-=-=-=end icon-=-=-=-=-=-*/


/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

.componentheading {
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
 	color: #004080;
	text-align:left;
	line-height: 40px;
	padding-left: 11px;
	}

.button {
	 font-family: arial, tahoma, verdana, helvetica, sans-serif;
	margin-top: 4px;
	text-align: center;
	font-size: 11px;
	background: #cccccc;
	border: 2px solid #dddddd;
	height: 20px;
	color : White;
	}

.inputbox {
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	padding-left: 2px;
	background: #ffffff;
	border: 1px solid #000000;
	}

/** category text format and links **/
.category {
	color: #004080; 
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	font-size: 12px; 
	font-weight: bold; 
	text-decoration: none;
	line-height: 30px;
	}

a.category:link, a.category:visited {
	font-size: 12px; 
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	color: #406080; 
	font-weight: bold;
	}

a.category:hover {
	font-size: 12px; 
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	color: #0070d0;
	}

.poll {
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #004080;
	line-height: 14px
	}

table.poll td td{
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	padding-right: 3px;
	font-size: 10px;
	font-weight: normal;
	color: #555555;
	background-color : #ffffff;
	}

.pollstableborder {
	border: 2px solid #dddddd;
}

.sectiontableentry1 {
	background-color : rgb(210,233,250);
	}
	
.sectiontableentry2 {
	background-color : #ffFFFF;
	}

.sectiontableheader {
	background-color : #004080;
	font-weight : bold;
	font-size: 11px;
	color : White;
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	}

.small {
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	font-size: 10px;
	color: #555555;
	text-decoration: none;
	font-weight: normal;
	}

.smalldark {
        font-family: arial, tahoma, verdana, helvetica, sans-serif;
        font-size: 10px;
        color: #000000;
        text-decoration: none;
        font-weight: normal;
        }


.newsfeedheading {
        font-family: arial, tahoma, verdana, helvetica, sans-serif;
        font-size: 12px;
        color: #FF4500;
        text-align:left;
    /*   font-weight : bold; */
        }

.newsfeeddate {
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	font-size: 10px;
	/* color: #00008B; */
}
.newsfeedDescription {
	color : Blue;
}
.newsheader {
	width : 100%;
	height : 20px;
	background-color : #FDF5E6;
	padding-top : 5px;
	padding-right : 5px;
	padding-left : 5px;
	padding-bottom : 5px;
	}
.feeds_desc {
	text-align : justify;
	text-indent : 20px;
	padding-left : 20px;
	}
.createdate {
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	font-size: 9px;
	color: #ABABAB;
	text-decoration: none;
	font-weight: normal;
	padding-bottom: 15px;
	}

.modifydate {
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
	}

ul {
	margin: 0px 0px 0px 0px;
	}

li {
	line-height: 15px;
	padding-left: 12px;
	padding-top: 0px;
	background-repeat: no-repeat;
	background-position: 0px 6px;
	background-image: url(../images/indent1.png);
	display: list-item;
	list-style-type: none;
	list-style-position: outside; 
}

.fase4rdf {
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	font-size: 11px; 
	color: #242D0C; 
	font-weight: normal;
	}

a.fase4rdf:link {
	font-size: 11px; 
	font-weight: normal; 
	color: #405115;
	}

a.fase4rdf:hover {
	font-weight: bold; color: #759328;
	}

table.searchintro {
	margin-left: 15px;
  	background-color: #FFFFFF;
	border: 1px solid #759328;
	color: #aa0000;
	}

table.contact {
	background-color: #FFFFFF;
	}

table.contact td.icons {
	background-color: #B5C4D7;
	}

table.contact td.details {
	background-color: #EDF5FE;
	font-size: 11px;
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	}

.pagenav {
	color : #555555;
	font-size: 11px;
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	}

.pagenavcounter {
	color : #aa0000;
	font-size: 10px;
	margin: 10px;
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	}
	
a.pagenav, a.pagenav:visited {
	color: #004080;
	font-size: 11px;
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	}

a.pagenav:hover {
	color: #00aadd;
	}

div.pagenavbar {
	margin-top: 10px;
	font-size: 11px;
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	color: #aa0000;
	width: 100%;
	}

.pagenavbar div{
	margin-top: 10px;
	font-size: 11px;
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	color: #aa0000;
	}

.pagenavbar a:hover, .pagenavbar a:visited, .pagenavbar a:link {
	margin-top: 10px;
	font-size: 11px;
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	color: #ff0000; 
	}

/* Content voting */
.content_rating {
	font-weight: normal;
	font-size: 8pt;
	margin-left: 51px;
}

.content_vote {
	font-weight: normal;
	font-size: 8pt;
	margin-left: 51px;
}


a.bar:link, a.bar:visited {
        	color: Green; 
	text-decoration: none; font-weight: normal;
        	font-family:  arial, tahoma, verdana, helvetica, sans-serif;
        	font-size: 10px;
        }

a.bar:hover {
	color: #A7CF43;
	text-decoration: none;
        }
		  
.searchbox {
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
	font-size:12px;
	color: #333333;
	background: #FFFFFF;
	border: 1px solid;
	height: 18px;
	line-height: 13px;
	}
	
.title {
	letter-spacing: 4px;
}

a.pathway, a.pathway:visited {
	font-family: arial, tahoma, arial, verdana, helvetica, sans-serif;
	font-size: 11px;
	color: #004080;
	padding-left: 0px;
	}
a.pathway:hover {
	font-family: arial, tahoma, arial, verdana, helvetica, sans-serif;
	font-size: 11px;
	color: #00aadd;
	padding-left: 0px;
}

.pathway {
	font-family: arial, tahoma, arial, verdana, helvetica, sans-serif;
	font-size: 11px;
	color: #004080;
	padding-left: 0px;
	}
	
a.back_button{
	font-family: arial, tahoma, arial, verdana, helvetica, sans-serif;
	font-size: 20px;
	color: #004080;
	padding-left: 11px;
	padding-bottom: 20px;
	padding-top: 20px;
	font-weight: normal;
	}

.back_button{
	font-family: arial, tahoma, arial, verdana, helvetica, sans-serif;
	font-size: 12px;
	color: #004080;
	padding-left: 11px;
	padding-bottom: 20px;
	padding-top: 20px;
	font-weight: normal;
	}